@font-face {
    font-family: 'whappodo';
    src:    url('https://static.whappodo.com/fonts/whappodo.eot?dxevce');
    src:    url('https://static.whappodo.com/fonts/whappodo.eot?dxevce#iefix') format('embedded-opentype'),
        url('https://static.whappodo.com/fonts/whappodo.ttf?dxevce') format('truetype'),
        url('https://static.whappodo.com/fonts/whappodo.woff?dxevce') format('woff'),
        url('https://static.whappodo.com/fonts/whappodo.svg?dxevce#whappodo') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'whappodo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 13px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-logo:before {
    content: "\e900";
}

.bigger-150 {
	font-size: 150%;
}

.wa {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'whappodo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: inherit;
  line-height: 1;
  display: inline-block;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wa-whappodo:before {
    content: "\e900";
}

.wa-signal:before {
    content: "\e908";
}

.wa-apple:before {
    content: "\e905";
}

.wa-threema:before {
    content: "\e901";
}

.wa-viber:before {
    content: "\e903";
}

body {
	text-align: center;
}

.wa-widget {
	margin: 0 auto;
	text-align: left;
}

.wa-widget-body {
	border-style: solid;
	padding: 5px 5px 30px;
	height: 100%;
	position: relative;
}

.wa-widget-body img.logo {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 64px;
	height: 64px;

}

#widget-preview input {
	border: inherit;
}

.form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	float: left;
}

.input-group {
	margin-top: 10px;
	clear: both;
	float: left;
}

.input-group-addon {
	padding-left: 4px;
	padding-right: 4px;
}

.input-group-addon select {
	width: 60px;
	height: 20px;
}

.form-inline .form-control {
	font-size: 12px;
	width: 100%;
}

.form-inline {
	clear: both;
}

.clear {
	clear: both;
}

.btn {
	/*font-size: 12px !important;*/
	height: 34px;
	float: right;
}

.wa-footer {
	margin-top: 5px;
	height: 20px;
	line-height: 20px;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
}

.wa-footer-body {
	border-top: 1px solid transparent;
	margin: 0 5px 0 5px;
}

.wa-footer-body.smaller {
	font-size: 10px;
}

.bigger {
	font-size: 17px;
}

.tab-2, .tab-3 {
	display: none;
}

.smaller {
	font-size: 12px;
}

h5 {
	font-weight: bold;
	margin-top: 0px;
}

.fa-check.double {
	margin-left: -5px;
}

.rounded {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.checkbox-inline {
	margin-left: 10px;
}

.wa-footer-check {
	display: inline;
}

.wa-widget.responsive {
	width: 100%;
}

.p {
	display: block;
	margin: 0 0 10px;
}

.btn.btn-default {
	width: 100%
}

.input-group-btn .btn.btn-default {
	width: auto;
}

.btn-group {
	display: block;
}

.btn-group .btn.btn-network {
	height: auto;
	white-space: normal;
	display: inline-flex;
	text-align: left;
}

.btn-group .btn.btn-network .fab, .btn-group .btn.btn-network .fa, .btn-group .btn.btn-network .wa {
	font-size: 20px;
	margin-right: 10px;
}

.btn-back a {
	display: block;
	margin-top: 10px;
	text-align: right;
}

#action-direct-link, #action-button a, .tab-3 .confirmation, #action-button button {
	display: none;
}

.actions-bottom {
	position: absolute;
	bottom: 40px;
}

#action-button {
	min-height: 30px;
}

.p.confirmation-text {

}

.p.confirmation ol li {
	margin-bottom: 10px;
}

.actions {
	display: none;
}
